Activity log for bug #1761593

Date Who What changed Old value New value Message
2018-04-05 20:24:29 Kev Bowring bug added bug
2018-04-05 20:24:49 Kev Bowring summary Uninstall left nouveau blacklist Uninstall left nouveau blacklisted
2018-04-06 15:46:10 Launchpad Janitor nvidia-graphics-drivers-340 (Ubuntu): status New Confirmed
2018-04-06 17:15:20 Kev Bowring attachment added nvidia_testing https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1761593/+attachment/5104355/+files/nvidia_testing
2018-04-06 17:17:18 Kev Bowring affects nvidia-graphics-drivers-340 (Ubuntu) software-properties (Ubuntu)
2018-04-06 18:55:25 Kev Bowring tags regression
2018-04-06 19:05:07 Kev Bowring tags regression regression-update
2018-04-06 19:52:48 Jeremy Bicha bug task added nvidia-settings (Ubuntu)
2018-04-09 20:35:33 Launchpad Janitor nvidia-graphics-drivers-340 (Ubuntu): status New Confirmed
2018-04-09 20:35:33 Adam Conrad affects nvidia-settings (Ubuntu) nvidia-graphics-drivers-340 (Ubuntu)
2018-04-09 20:35:33 Adam Conrad nvidia-graphics-drivers-340 (Ubuntu): status New Confirmed
2018-04-09 20:56:10 Jeremy Bicha nvidia-graphics-drivers-340 (Ubuntu): importance Undecided High
2018-05-07 08:24:12 Alberto Milone nvidia-graphics-drivers-340 (Ubuntu): assignee Alberto Milone (albertomilone)
2018-05-07 08:25:04 Alberto Milone bug task added nvidia-graphics-drivers-390 (Ubuntu)
2018-05-07 08:25:14 Alberto Milone nvidia-graphics-drivers-390 (Ubuntu): importance Undecided High
2018-05-07 08:25:17 Alberto Milone nvidia-graphics-drivers-390 (Ubuntu): status New Triaged
2018-05-07 08:25:20 Alberto Milone nvidia-graphics-drivers-340 (Ubuntu): status Confirmed Triaged
2018-05-07 08:25:24 Alberto Milone nvidia-graphics-drivers-390 (Ubuntu): assignee Alberto Milone (albertomilone)
2018-05-14 15:03:01 Alberto Milone nvidia-graphics-drivers-390 (Ubuntu): status Triaged In Progress
2018-05-14 16:02:44 Alberto Milone nominated for series Ubuntu Bionic
2018-05-14 16:02:44 Alberto Milone bug task added software-properties (Ubuntu Bionic)
2018-05-14 16:02:44 Alberto Milone bug task added nvidia-graphics-drivers-340 (Ubuntu Bionic)
2018-05-14 16:02:44 Alberto Milone bug task added nvidia-graphics-drivers-390 (Ubuntu Bionic)
2018-05-14 16:02:58 Alberto Milone bug task deleted software-properties (Ubuntu)
2018-05-14 16:03:05 Alberto Milone bug task deleted software-properties (Ubuntu Bionic)
2018-05-14 16:03:12 Alberto Milone nvidia-graphics-drivers-390 (Ubuntu Bionic): importance Undecided High
2018-05-14 16:03:17 Alberto Milone nvidia-graphics-drivers-390 (Ubuntu Bionic): status New Triaged
2018-05-14 16:03:19 Alberto Milone nvidia-graphics-drivers-390 (Ubuntu Bionic): assignee Alberto Milone (albertomilone)
2018-05-15 12:48:13 Launchpad Janitor nvidia-graphics-drivers-390 (Ubuntu): status In Progress Fix Released
2018-05-17 15:30:59 Launchpad Janitor nvidia-graphics-drivers-340 (Ubuntu): status Triaged Fix Released
2018-05-24 13:45:45 Iain Lane nvidia-graphics-drivers-340 (Ubuntu Bionic): assignee Alberto Milone (albertomilone)
2018-08-18 08:59:08 Jarno Suni bug added subscriber Jarno Suni
2018-09-12 09:22:46 Alberto Milone description Following a successful install and subsequent use of nvidia-340 - uninstallation of nvidia via Additional Drivers led to a reboot to a desktop at 640x480 px. Investigation found an nvidia created file left on the system blacklisting nouveau, deleted file and rebooted to normal desktop. Didn't think about ubuntu-reporting this - can try and replicate and apport-collect if it's of any use. SRU Request: [Impact] The driver package won't remove the blacklist file from /etc (/etc/modprobe.d/nvidia-340.conf), preventing nouveau from being loaded. [Test case] 1) Enable proposed, install the new nvidia-340 2) Uninstall nvidia-340 3) See if either /etc/modprobe.d/nvidia-340.conf or /lib/modprobe.d/nvidia-340.conf. [Regression potential] Low, since it should move a blacklist file from /etc to /lib ______________________________________________________________ Following a successful install and subsequent use of nvidia-340 - uninstallation of nvidia via Additional Drivers led to a reboot to a desktop at 640x480 px. Investigation found an nvidia created file left on the system blacklisting nouveau, deleted file and rebooted to normal desktop. Didn't think about ubuntu-reporting this - can try and replicate and apport-collect if it's of any use.
2018-09-12 09:23:26 Alberto Milone bug added subscriber Ubuntu Stable Release Updates Team
2018-09-12 11:34:15 Timo Aaltonen nvidia-graphics-drivers-340 (Ubuntu Bionic): status New Fix Committed
2018-09-12 11:34:19 Timo Aaltonen bug added subscriber SRU Verification
2018-09-12 11:34:23 Timo Aaltonen tags regression-update regression-update verification-needed verification-needed-bionic
2018-09-12 13:57:59 Kev Bowring tags regression-update verification-needed verification-needed-bionic regression-update verification-done-bionic verification-needed
2018-09-26 07:24:46 Timo Aaltonen tags regression-update verification-done-bionic verification-needed regression-update verification-done verification-done-bionic
2018-10-01 07:58:48 Launchpad Janitor nvidia-graphics-drivers-340 (Ubuntu Bionic): status Fix Committed Fix Released
2018-10-01 07:58:53 Ɓukasz Zemczak removed subscriber Ubuntu Stable Release Updates Team